<application>
  <component name="YouTrack Issues">
    <option name="persistentIssues">
      <map>
        <entry key="gradle-intellij-plugin ookk3388@outlook.com@https://ookk.myjetbrains.com/youtrack" value="[]" />
      </map>
    </option>
  </component>
</application>